RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003773AFRF[All Projects] Generalpublic2017-11-11 07:402017-11-27 22:03
Reporter7ftnick 
Assigned Toreyhard 
PrioritynoneSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.5 
Summary0003773: Su 25 static reticle for dogfights
DescriptionPlease add the ability to turn on static reticle (screenshot), because current one snaps to the ground and does not fully allow dogfight action.
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.76
Did you used any other mod when the error occurred?No
Which mods?
Attached Filespng file icon Sketch (2).png [^] (520,668 bytes) 2017-11-11 07:40

- Relationships

-  Notes
(0007023)
reyhard (administrator)
2017-11-13 10:57

got that on my list for some time for su25 & mig29 too
(0007141)
reyhard (administrator)
2017-11-27 22:03

https://cdn.discordapp.com/attachments/106016548992356352/384811416663621632/obraz.png [^]

- Issue History
Date Modified Username Field Change
2017-11-11 07:40 7ftnick New Issue
2017-11-11 07:40 7ftnick File Added: Sketch (2).png
2017-11-13 10:57 reyhard Note Added: 0007023
2017-11-13 10:57 reyhard Assigned To => reyhard
2017-11-13 10:57 reyhard Status new => assigned
2017-11-27 21:50 reyhard Status assigned => resolved
2017-11-27 21:50 reyhard Fixed in Version => 0.4.5
2017-11-27 21:50 reyhard Resolution open => fixed
2017-11-27 22:03 reyhard Note Added: 0007141


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker